format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units: &id001
      name: V
      description: Volts
    output_units: &id002
      name: counts
      description: Digital Counts
    gain:
      value: 107526881.7
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: '40'
      output_full_scale: '4294967296'
    name: ' DIGITIZER       '
    input_sample_rate: 0.0
    output_sample_rate: 16000.0
    delay: 0.0
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/osiris.dec8.dat.filter.yaml#filter
    name: ' DECIMATION     '
    input_sample_rate: 16000.0
    output_sample_rate: 2000.0
    delay: 0.0
    decimation_factor: 8
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/osiris.dec2.dat.filter.yaml#filter
    name: ' DECIMATION     '
    input_sample_rate: 2000.0
    output_sample_rate: 1000.0
    delay: 0.0
    decimation_factor: 2
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/osiris.dec2.dat.filter.yaml#filter
    name: ' DECIMATION     '
    input_sample_rate: 1000.0
    output_sample_rate: 500.0
    delay: 0.0
    decimation_factor: 2
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/osiris.dec2.dat.filter.yaml#filter
    name: ' DECIMATION     '
    input_sample_rate: 500.0
    output_sample_rate: 250.0
    delay: 0.0
    decimation_factor: 2
extras:
  beginstage#debut1eretage: definitiondelasensiblite
  DBIRD_response_type: THEORETICAL
  Output_sampling_interval: '4.0000000e-03'
  beginstage#debut2emeetage: 1erfiltrededecimationfacteur8(16000->2000Hz)
  beginstage#debut3emeetage: 2emefiltrededecimationfacteur2(2000->1000Hz)
  beginstage#debut4emeetage: 3emefiltrededecimationfacteur2(1000->500Hz)
  beginstage#debut5emeetage: 4emefiltrededecimationfacteur2(500->250Hz)
notes:
- '# digitizer kephren_bb avec XXXX () : frequence 1 sps'
- '# M. LANGLAIS - 16/02/2010'
- 'begin stage     # debut 1er etage : definition de la sensiblite'
- 'Response_name                        : DIGITIZER       # optionel'
- 'Response_type                        : THEORETICAL     # optionel'
- 'Input_sampling_interval              : 0               # optionel'
- "Output_sampling_interval             : 6.2500000e-05   # head frequency \xE0 16kHz"
- "Input_full_scale                     : 40              # 40 Volts cr\xE8te \xE0\
  \ cr\xE8te "
- 'Output_full_scale                    : 4294967296      # dynamique : 2 ** 32'
- 'Sensitivity                          : 107526881.7     # counts/V (optionnel)'
- 'end stage      # fin 1er etage '
- 'begin stage       # debut 2eme etage : 1er filtre de decimation facteur 8 (16000
  -> 2000 Hz)'
- 'Response_name                        : DECIMATION     #optionel'
- 'Response_type                        : THEORETICAL    # optionel'
- 'Output_sampling_interval             : 5.0000000e-04     #optionel'
- 'end stage      # fin 2eme etage '
- 'begin stage       # debut 3eme etage : 2eme filtre de decimation facteur 2 (2000
  -> 1000 Hz)'
- 'Response_name                        : DECIMATION     #optionel'
- 'Response_type                        : THEORETICAL    # optionel'
- 'Output_sampling_interval             : 1.0000000e-03     #optionel'
- 'end stage      # fin 3eme etage '
- 'begin stage       # debut 4eme etage : 3eme filtre de decimation facteur 2 (1000
  -> 500 Hz)'
- 'Response_name                        : DECIMATION     #optionel'
- 'Response_type                        : THEORETICAL    # optionel'
- 'Output_sampling_interval             : 2.0000000e-03     #optionel'
- 'end stage      # fin 4eme etage '
- 'begin stage       # debut 5eme etage : 4eme filtre de decimation facteur 2 (500
  -> 250 Hz)'
- 'Response_name                        : DECIMATION     #optionel'
- 'Response_type                        : THEORETICAL    # optionel'
- 'Output_sampling_interval             : 4.0000000e-03     #optionel'
- 'end stage      # fin 5eme etage '
